import javax.swing.*;// program uses class JOptionPane in swing library

public class BPIH1E6
{
     // main method begins execution of Java application
     public static void main( String args[] )
     {          
        int number1; // first number to add   
        int number2; // second number to add  
        int sum; // sum of number1 and number2
        number1=Integer.parseInt(JOptionPane.showInputDialog("Enter first integer: "));
        number2=Integer.parseInt(JOptionPane.showInputDialog("Enter second integer: "));
        sum = number1 + number2; // add numbers
        JOptionPane.showMessageDialog(null,"Sum is"+sum ); // display sum
     } // end method main

} // end class BPIH1E4
